## stylish-haskell 0.5.16.0

=== debian/changelog ===
stylish-haskell (0.5.16.0-1) unstable; urgency=medium

  * Initial release (Closes: #821196)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Apr 2016 15:00:39 -0700
