=== debian/control ===
Source: stylish-haskell
Maintainer: Sean Whitton <spwhitton@spwhitton.name>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 ghc,
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-dev (<< 0.12),
 libghc-src-exts-dev (>= 1.17),
 libghc-src-exts-dev (<< 1.18),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-syb-dev (>= 0.3),
 libghc-syb-dev (<< 0.7),
 libghc-yaml-dev (>= 0.7),
 libghc-yaml-dev (<< 0.9),
 libghc-cmdargs-dev (>= 0.9),
 libghc-cmdargs-dev (<< 0.11),
 libghc-strict-dev (>= 0.3),
 libghc-strict-dev (<< 0.4),
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.4),
 libghc-test-framework-dev (>= 0.4),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.2),
 libghc-test-framework-hunit-dev (<< 0.4),
 ruby-ronn,
Standards-Version: 3.9.8
Homepage: https://github.com/jaspervdj/stylish-haskell
Vcs-Git: https://git.spwhitton.name/stylish-haskell
Vcs-Browser: https://git.spwhitton.name/?p=stylish-haskell.git;a=summary

Package: stylish-haskell
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
Suggests: haskell-mode
Description: Haskell code prettifier
 stylish-haskell prettifies Haskell code.  A design goal is not
 getting in the user's way, so it restricts itself to formatting only
 some parts of the Haskell code piped to it, such as import
 statements.
