=== debian/rules ===
#!/usr/bin/make -f

# these rules originally written by Joey Hess for hothasktags package

%:
	dh $@

override_dh_auto_configure:
	ghc --make Setup
	./Setup configure \
		--datadir=/usr/share/stylish-haskell --datasubdir="" \
		--enable-tests

override_dh_auto_build:
	ronn <debian/stylish-haskell.1.ronn >debian/stylish-haskell.1
	./Setup build

override_dh_auto_clean:
	if [ -x Setup ]; then ./Setup clean; fi
	rm -f Setup Setup.o Setup.hi debian/stylish-haskell.1

override_dh_auto_test:
	./Setup test

override_dh_compress:
	# add file that dh_compress somehow misses
	dh_compress debian/stylish-haskell/usr/share/doc/stylish-haskell/README.markdown

override_dh_strip:
	# GHC cannot produce debugging symbols so the -dbgsym package
	# ends up empty, so disable generating it
	dh_strip --no-automatic-dbgsym
