## stylish-haskell 0.5.17.0

=== debian/changelog ===
stylish-haskell (0.5.17.0-1) unstable; urgency=medium

  * New upstream release.
    - Dependency change: cmdargs -> optparse-applicative
  * Drop 0002-move-CHANGELOG-entry-from-README.patch
    Merged upstream.
  * Pass changelog timestamp to ronn so manpage builds reproducibly.
  * Add debian/stylish-haskell.1 to d/clean.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 21 Jun 2016 14:56:59 +0900
