=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  libghc-syb-dev (<< 0.7),
  libghc-yaml-dev (>= 0.7),
  libghc-yaml-dev (<< 0.9),
- libghc-cmdargs-dev (>= 0.9),
- libghc-cmdargs-dev (<< 0.11),
+ libghc-optparse-applicative-dev (>= 0.12),
+ libghc-optparse-applicative-dev (<< 0.13),
  libghc-strict-dev (>= 0.3),
  libghc-strict-dev (<< 0.4),
  libghc-hunit-dev (>= 1.2),
