## stylish-haskell 0.6.1.0

=== debian/changelog ===
stylish-haskell (0.6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch to README.
  * Add new options to manpage:
    - --no-utf8
    - --version

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 30 Jul 2016 21:14:51 -0700

stylish-haskell (0.5.17.0-2) unstable; urgency=low

  * General manpage with asciidoctor instead of ronn.
    Second attempt at making it reproducible.
  * Remove non-existent -V & --version options from manpage.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 24 Jun 2016 15:34:29 +0900
