=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-hunit-dev (>= 0.2),
  libghc-test-framework-hunit-dev (<< 0.4),
- ruby-ronn,
+ asciidoctor,
 Standards-Version: 3.9.8
 Homepage: https://github.com/jaspervdj/stylish-haskell
 Vcs-Git: https://git.spwhitton.name/stylish-haskell
