=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,6 @@
 #!/usr/bin/make -f
 
 # these rules originally written by Joey Hess for hothasktags package
-
-# so that ronn builds the manual page reproducibly, get date from
-# changelog and print it in the format ronn expects
-DEB_CHANGELOG_STAMP_DATE = \
-	$(shell date --date="$$(dpkg-parsechangelog -SDate)" +%Y-%m-%d)
 
 %:
 	dh $@
@@ -17,9 +12,7 @@
 		--enable-tests
 
 override_dh_auto_build:
-	ronn --date=$(DEB_CHANGELOG_STAMP_DATE) \
-		< debian/stylish-haskell.1.ronn \
-		> debian/stylish-haskell.1
+	asciidoctor -d manpage -b manpage debian/stylish-haskell.1.adoc
 	./Setup build
 
 override_dh_auto_clean:
