## stylish-haskell 0.7.1.0

=== debian/changelog ===
stylish-haskell (0.7.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #867193).
    - Bump build-deps for aeson, src-exts, optparse-applicative and hunit.
  * Drop override_dh_compress stanza.
    Policy does not actually require us to compress a file that small.
  * Update Vcs-Browser.
  * Switch to dgit-maint-merge(7) workflow.
    - Add d/source/options
    - Add d/source/patch-header
  * Bump debhelper compat to 10.
  * Bump standards version to 4.0.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 05 Jul 2017 08:19:33 +0100
