=== debian/control ===
Source: stylish-haskell
Maintainer: Sean Whitton <spwhitton@spwhitton.name>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 ghc,
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-dev (<< 1.2),
 libghc-src-exts-dev (>= 1.18),
 libghc-src-exts-dev (<< 1.20),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-syb-dev (>= 0.3),
 libghc-syb-dev (<< 0.7),
 libghc-yaml-dev (>= 0.7),
 libghc-yaml-dev (<< 0.9),
 libghc-optparse-applicative-dev (>= 0.12),
 libghc-optparse-applicative-dev (<< 0.14),
 libghc-strict-dev (>= 0.3),
 libghc-strict-dev (<< 0.4),
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.6),
 libghc-test-framework-dev (>= 0.4),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.2),
 libghc-test-framework-hunit-dev (<< 0.4),
 asciidoctor,
Standards-Version: 4.0.0
Homepage: https://github.com/jaspervdj/stylish-haskell
Vcs-Git: https://git.spwhitton.name/stylish-haskell
Vcs-Browser: https://git.spwhitton.name/stylish-haskell

Package: stylish-haskell
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
Suggests: haskell-mode
Description: Haskell code prettifier
 stylish-haskell prettifies Haskell code.  A design goal is not
 getting in the user's way, so it restricts itself to formatting only
 some parts of the Haskell code piped to it, such as import
 statements.
