## stylish-haskell 0.8.1.0

=== debian/changelog ===
stylish-haskell (0.8.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #881821).
  * Declare compliance with Debian Policy version 4.1.1.
    - Update Priority: 'extra' -> 'optional'

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 17 Nov 2017 13:56:04 -0700
