=== debian/control ===
--- 
+++ 
@@ -1,31 +1,41 @@
 Source: stylish-haskell
 Maintainer: Sean Whitton <spwhitton@spwhitton.name>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  ghc,
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.2),
+ libghc-aeson-dev (<< 1.3),
+ libghc-aeson-prof (>= 0.6),
+ libghc-aeson-prof (<< 1.3),
  libghc-src-exts-dev (>= 1.18),
  libghc-src-exts-dev (<< 1.20),
+ libghc-src-exts-prof (>= 1.18),
+ libghc-src-exts-prof (<< 1.20),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 2.3),
+ libghc-mtl-prof (>= 2.0),
+ libghc-mtl-prof (<< 2.3),
  libghc-syb-dev (>= 0.3),
- libghc-syb-dev (<< 0.7),
+ libghc-syb-dev (<< 0.8),
+ libghc-syb-prof (>= 0.3),
+ libghc-syb-prof (<< 0.8),
  libghc-yaml-dev (>= 0.7),
  libghc-yaml-dev (<< 0.9),
+ libghc-yaml-prof (>= 0.7),
+ libghc-yaml-prof (<< 0.9),
  libghc-optparse-applicative-dev (>= 0.12),
- libghc-optparse-applicative-dev (<< 0.14),
+ libghc-optparse-applicative-dev (<< 0.15),
  libghc-strict-dev (>= 0.3),
  libghc-strict-dev (<< 0.4),
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.6),
+ libghc-hunit-dev (<< 1.7),
  libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-hunit-dev (>= 0.2),
  libghc-test-framework-hunit-dev (<< 0.4),
  asciidoctor,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/jaspervdj/stylish-haskell
 Vcs-Git: https://git.spwhitton.name/stylish-haskell
 Vcs-Browser: https://git.spwhitton.name/stylish-haskell
