=== debian/rules ===
--- 
+++ 
@@ -22,10 +22,6 @@
 override_dh_auto_test:
 	./Setup test
 
-override_dh_compress:
-	# add file that dh_compress somehow misses
-	dh_compress debian/stylish-haskell/usr/share/doc/stylish-haskell/README.markdown
-
 override_dh_strip:
 	# GHC cannot produce debugging symbols so the -dbgsym package
 	# ends up empty, so disable generating it
