## stylish-haskell 0.9.2.0

=== debian/changelog ===
stylish-haskell (0.9.2.0-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jun 2018 12:42:09 +0200

stylish-haskell (0.9.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #898524).
    - New build-deps on libghc-file-embed-{dev,prof}
  * Stop installing default config to /usr/share/stylish-haskell
    Now embedded in the executable.
    - Drop FILES section from manpage.
  * Update d/copyright:
    - Bump years
    - Add stanza for scripts/*
      (Not installed in our binary packages.)
    - Replace 'BSD3' with 'BSD-3-clause'.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 13 May 2018 11:06:57 -0700
