=== debian/control ===
--- 
+++ 
@@ -5,13 +5,17 @@
 Build-Depends: debhelper (>= 10),
  ghc,
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof (>= 0.6),
- libghc-aeson-prof (<< 1.3),
+ libghc-aeson-prof (<< 1.4),
+ libghc-file-embed-dev (>= 0.0.10),
+ libghc-file-embed-dev (<< 0.1),
+ libghc-file-embed-prof (>= 0.0.10),
+ libghc-file-embed-prof (<< 0.1),
  libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.20),
+ libghc-src-exts-dev (<< 1.21),
  libghc-src-exts-prof (>= 1.18),
- libghc-src-exts-prof (<< 1.20),
+ libghc-src-exts-prof (<< 1.21),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof (>= 2.0),
