## stylish-haskell 0.9.2.1

=== debian/changelog ===
stylish-haskell (0.9.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dep bounds.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 12 Jan 2019 09:53:02 -0700
