=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 10),
  ghc,
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof (>= 0.6),
- libghc-aeson-prof (<< 1.4),
+ libghc-aeson-prof (<< 1.5),
  libghc-file-embed-dev (>= 0.0.10),
  libghc-file-embed-dev (<< 0.1),
  libghc-file-embed-prof (>= 0.0.10),
@@ -24,10 +24,10 @@
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof (>= 0.3),
  libghc-syb-prof (<< 0.8),
- libghc-yaml-dev (>= 0.7),
- libghc-yaml-dev (<< 0.9),
- libghc-yaml-prof (>= 0.7),
- libghc-yaml-prof (<< 0.9),
+ libghc-yaml-dev (>= 0.8.11),
+ libghc-yaml-dev (<< 0.12),
+ libghc-yaml-prof (>= 0.8.11),
+ libghc-yaml-prof (<< 0.12),
  libghc-optparse-applicative-dev (>= 0.12),
  libghc-optparse-applicative-dev (<< 0.15),
  libghc-strict-dev (>= 0.3),
