=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/stylish-haskell-$1\.tar\.gz/ \
  https://github.com/jaspervdj/stylish-haskell/tags .*/v?(\d\S*)\.tar\.gz
