## stylish-haskell 0.9.2.2

=== debian/changelog ===
stylish-haskell (0.9.2.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:45:26 +0200

stylish-haskell (0.9.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dep bounds.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 14 Jul 2019 15:35:52 +0100
