=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  libghc-file-embed-prof (>= 0.0.10),
  libghc-file-embed-prof (<< 0.1),
  libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.21),
+ libghc-src-exts-dev (<< 1.22),
  libghc-src-exts-prof (>= 1.18),
- libghc-src-exts-prof (<< 1.21),
+ libghc-src-exts-prof (<< 1.22),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof (>= 2.0),
