## stylish-haskell 0.9.4.3

=== debian/changelog ===
stylish-haskell (0.9.4.3-1build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:05:19 +0000

stylish-haskell (0.9.4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 01 Nov 2019 20:19:27 -0700

stylish-haskell (0.9.2.2-3) unstable; urgency=medium

  * Add new changelog entry, source upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Sep 2019 10:31:15 +0200

stylish-haskell (0.9.2.2-2) unstable; urgency=medium

  * Update semigroup dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Sep 2019 10:19:47 +0200
