## stylish-haskell 0.9.4.4

=== debian/changelog ===
stylish-haskell (0.9.4.4-1build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:20:21 +0000

stylish-haskell (0.9.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Jan 2020 06:59:45 -0700
