=== debian/control ===
--- 
+++ 
@@ -20,6 +20,10 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof (>= 2.0),
  libghc-mtl-prof (<< 2.3),
+ libghc-semigroups-dev (>= 0.18),
+ libghc-semigroups-dev (<< 0.20),
+ libghc-semigroups-prof (>= 0.18),
+ libghc-semigroups-prof (<< 0.20),
  libghc-syb-dev (>= 0.3),
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof (>= 0.3),
