## stylish-haskell 0.11.0.0

=== debian/changelog ===
stylish-haskell (0.11.0.0-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:15:27 +0000

stylish-haskell (0.11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Updates now that stylish-haskell.1.adoc has been merged upstream:
    - add self to Files: * d/copyright stanza
    - update debian/{clean,manpages,rules}
    - drop debian/ copy of the manpage.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 26 Jul 2020 20:11:16 -0700
