=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: stylish-haskell
-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
@@ -13,9 +14,9 @@
  libghc-file-embed-prof (>= 0.0.10),
  libghc-file-embed-prof (<< 0.1),
  libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.22),
+ libghc-src-exts-dev (<< 1.24),
  libghc-src-exts-prof (>= 1.18),
- libghc-src-exts-prof (<< 1.22),
+ libghc-src-exts-prof (<< 1.24),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof (>= 2.0),
@@ -28,12 +29,16 @@
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof (>= 0.3),
  libghc-syb-prof (<< 0.8),
- libghc-yaml-dev (>= 0.8.11),
- libghc-yaml-dev (<< 0.12),
- libghc-yaml-prof (>= 0.8.11),
- libghc-yaml-prof (<< 0.12),
+ libghc-hsyaml-dev (>= 0.2.0),
+ libghc-hsyaml-dev (<< 0.3),
+ libghc-hsyaml-prof (>= 0.2.0),
+ libghc-hsyaml-prof (<< 0.3),
+ libghc-hsyaml-aeson-dev (>= 0.2.0),
+ libghc-hsyaml-aeson-dev (<< 0.3),
+ libghc-hsyaml-aeson-prof (>= 0.2.0),
+ libghc-hsyaml-aeson-prof (<< 0.3),
  libghc-optparse-applicative-dev (>= 0.12),
- libghc-optparse-applicative-dev (<< 0.15),
+ libghc-optparse-applicative-dev (<< 0.16),
  libghc-strict-dev (>= 0.3),
  libghc-strict-dev (<< 0.4),
  libghc-hunit-dev (>= 1.2),
