## stylish-haskell 0.12.2.0

=== debian/changelog ===
stylish-haskell (0.12.2.0-1build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:53:21 +0200

stylish-haskell (0.12.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dep src-exts -> ghc-lib-parser.
  * Update other build-dep bounds.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 Jan 2021 11:24:44 -0700
