=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: stylish-haskell
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Sean Whitton <spwhitton@spwhitton.name>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  ghc,
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 1.6),
  libghc-aeson-prof (>= 0.6),
  libghc-aeson-prof (<< 1.5),
  libghc-file-embed-dev (>= 0.0.10),
  libghc-file-embed-dev (<< 0.1),
  libghc-file-embed-prof (>= 0.0.10),
  libghc-file-embed-prof (<< 0.1),
- libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.24),
- libghc-src-exts-prof (>= 1.18),
- libghc-src-exts-prof (<< 1.24),
+ libghc-ghc-lib-parser-dev (>= 8.10),
+ libghc-ghc-lib-parser-dev (<< 8.12),
+ libghc-ghc-lib-parser-prof (>= 8.10),
+ libghc-ghc-lib-parser-prof (<< 8.12),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof (>= 2.0),
@@ -40,7 +39,7 @@
  libghc-optparse-applicative-dev (>= 0.12),
  libghc-optparse-applicative-dev (<< 0.16),
  libghc-strict-dev (>= 0.3),
- libghc-strict-dev (<< 0.4),
+ libghc-strict-dev (<< 0.5),
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
  libghc-test-framework-dev (>= 0.4),
