## stylish-haskell 0.14.5.0

=== debian/changelog ===
stylish-haskell (0.14.5.0-3) unstable; urgency=medium

  * Remove myself from Uploaders.
  * Add Vcs-Browser, Vcs-Git fields.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 04 Apr 2025 13:08:26 +0800

stylish-haskell (0.14.5.0-2) unstable; urgency=medium

  * Source only upload.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 29 Jan 2025 09:53:11 +0100

stylish-haskell (0.14.5.0-1) unstable; urgency=medium

  * New upstream 0.14.5.0
  * d/control: moved into the haskell team umbrella.
  * d/control: Added myself has Uploaders.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 28 Jan 2025 10:09:35 +0100
