=== debian/control ===
Source: stylish-haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Picca Frédéric-Emmanuel <picca@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 debhelper-compat (= 13),
 asciidoctor,
 ghc,
 ghc-prof,
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 libghc-aeson-dev (<< 2.2),
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-prof (<< 2.2),
 libghc-aeson-prof (>= 0.6),
 libghc-file-embed-dev (<< 0.1),
 libghc-file-embed-dev (>= 0.0.10),
 libghc-file-embed-prof (<< 0.1),
 libghc-file-embed-prof (>= 0.0.10),
 libghc-ghc-lib-parser-dev (<< 9.7),
 libghc-ghc-lib-parser-dev (>= 9.6),
 libghc-ghc-lib-parser-ex-dev (<< 9.7),
 libghc-ghc-lib-parser-ex-dev (>= 9.6),
 libghc-ghc-lib-parser-ex-prof (<< 9.7),
 libghc-ghc-lib-parser-ex-prof (>= 9.6),
 libghc-ghc-lib-parser-prof (<< 9.7),
 libghc-ghc-lib-parser-prof (>= 9.6),
 libghc-hsyaml-aeson-dev (<< 0.3),
 libghc-hsyaml-aeson-dev (>= 0.2.0),
 libghc-hsyaml-aeson-prof (<< 0.3),
 libghc-hsyaml-aeson-prof (>= 0.2.0),
 libghc-hsyaml-dev (<< 0.3),
 libghc-hsyaml-dev (>= 0.2.0),
 libghc-hsyaml-prof (<< 0.3),
 libghc-hsyaml-prof (>= 0.2.0),
 libghc-hunit-dev (<< 1.7),
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-prof (<< 1.7),
 libghc-hunit-prof (>= 1.2),
 libghc-optparse-applicative-dev (<< 0.19),
 libghc-optparse-applicative-dev (>= 0.12),
 libghc-optparse-applicative-prof (<< 0.19),
 libghc-optparse-applicative-prof (>= 0.12),
 libghc-random-dev (>= 1.1),
 libghc-random-prof (>= 1.1),
 libghc-regex-tdfa-dev (<< 1.4),
 libghc-regex-tdfa-dev (>= 1.3),
 libghc-regex-tdfa-prof (<< 1.4),
 libghc-regex-tdfa-prof (>= 1.3),
 libghc-strict-dev (<< 0.6),
 libghc-strict-dev (>= 0.3),
 libghc-strict-prof (<< 0.6),
 libghc-strict-prof (>= 0.3),
 libghc-syb-dev (<< 0.8),
 libghc-syb-dev (>= 0.3),
 libghc-syb-prof (<< 0.8),
 libghc-syb-prof (>= 0.3),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-dev (>= 0.4),
 libghc-test-framework-hunit-dev (<< 0.4),
 libghc-test-framework-hunit-dev (>= 0.2),
 libghc-test-framework-hunit-prof (<< 0.4),
 libghc-test-framework-hunit-prof (>= 0.2),
 libghc-test-framework-prof (<< 0.9),
 libghc-test-framework-prof (>= 0.4),
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-file-embed-doc,
 libghc-ghc-lib-parser-doc,
 libghc-ghc-lib-parser-ex-doc,
 libghc-hsyaml-aeson-doc,
 libghc-hsyaml-doc,
 libghc-regex-tdfa-doc,
 libghc-syb-doc,
Standards-Version: 4.1.1
Homepage: https://github.com/haskell/stylish-haskell
Vcs-Browser: https://salsa.debian.org/haskell-team/stylish-haskell
Vcs-Git: https://salsa.debian.org/haskell-team/stylish-haskell.git

Package: stylish-haskell
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 haskell-mode,
Description: Haskell code prettifier
 stylish-haskell prettifies Haskell code.  A design goal is not
 getting in the user's way, so it restricts itself to formatting only
 some parts of the Haskell code piped to it, such as import
 statements.
