=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 		--enable-tests
 
 override_dh_auto_build:
-	asciidoctor -d manpage -b manpage debian/stylish-haskell.1.adoc
+	asciidoctor -d manpage -b manpage doc/stylish-haskell.1.adoc
 	./Setup build
 
 override_dh_auto_clean:
