## stylish-haskell 0.15.1.0

=== debian/changelog ===
stylish-haskell (0.15.1.0-1) unstable; urgency=medium

  * Migrate to DHG monorepo
  * New upstream release (Closes: #1128494)

 -- Scott Talbert <swt@techie.net>  Sat, 21 Feb 2026 09:32:57 -0500
