=== debian/control ===
Source: stylish-haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Picca Frédéric-Emmanuel <picca@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-haskell,
 asciidoctor,
 ghc (>= 9.10),
 ghc-prof,
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-dev (<< 2.3),
 libghc-aeson-prof,
 libghc-file-embed-dev (>= 0.0.10),
 libghc-file-embed-dev (<< 0.1),
 libghc-file-embed-prof,
 libghc-ghc-lib-parser-dev (>= 9.12),
 libghc-ghc-lib-parser-dev (<< 9.13),
 libghc-ghc-lib-parser-prof,
 libghc-ghc-lib-parser-ex-dev (>= 9.12),
 libghc-ghc-lib-parser-ex-dev (<< 9.13),
 libghc-ghc-lib-parser-ex-prof,
 libghc-hsyaml-dev (>= 0.2.0),
 libghc-hsyaml-dev (<< 0.3),
 libghc-hsyaml-prof,
 libghc-hsyaml-aeson-dev (>= 0.2.0),
 libghc-hsyaml-aeson-dev (<< 0.3),
 libghc-hsyaml-aeson-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.7),
 libghc-hunit-prof,
 libghc-optparse-applicative-dev (>= 0.12),
 libghc-optparse-applicative-dev (<< 0.19),
 libghc-optparse-applicative-prof,
 libghc-random-dev (>= 1.1),
 libghc-random-prof,
 libghc-regex-tdfa-dev (>= 1.3),
 libghc-regex-tdfa-dev (<< 1.4),
 libghc-regex-tdfa-prof,
 libghc-strict-dev (>= 0.3),
 libghc-strict-dev (<< 0.6),
 libghc-strict-prof,
 libghc-syb-dev (>= 0.3),
 libghc-syb-dev (<< 0.8),
 libghc-syb-prof,
 libghc-test-framework-dev (>= 0.4),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-prof,
 libghc-test-framework-hunit-dev (>= 0.2),
 libghc-test-framework-hunit-dev (<< 0.4),
 libghc-test-framework-hunit-prof,
Standards-Version: 4.7.3
Homepage: https://github.com/haskell/stylish-haskell
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/stylish-haskell
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/stylish-haskell]

Package: stylish-haskell
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 haskell-mode,
Description: Haskell code prettifier
 stylish-haskell prettifies Haskell code.  A design goal is not
 getting in the user's way, so it restricts itself to formatting only
 some parts of the Haskell code piped to it, such as import
 statements.
