=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes
export DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=/usr/share/stylish-haskell --datasubdir=""

%:
	dh $@

execute_after_dh_auto_build:
	asciidoctor -d manpage -b manpage doc/stylish-haskell.1.adoc
